MYSQL_HOST=db
MYSQL_DATABASE=smfdb
MYSQL_USER=smfuser
MYSQL_PASSWORD=blabla
MYSQL_ROOT_PASSWORD=blablabla
SMF_VERSION=v2-0-17
BASE_PATH=/data
SMF_SITE_URL=Host(`forum.example.com`)
MAIL_NAME=forum.example.com
MAIL_FROM=mail@example.com

# local config
TRAEFIK_ENABLE=false

# public config
# TRAEFIK_ENABLE=true

# TRAEFIK Related options ( route53 example )
AWS_ACCESS_KEY_ID=AKIAxxxxx
AWS_SECRET_ACCESS_KEY=xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
AWS_HOSTED_ZONE_ID=xxxxxxxxx
TRAEFIK_TOML_FILE=./traefik/traefik.dev.toml
TREAFIK_CERT_RESOLVER=route53